####### kdevelop will overwrite this part!!! (begin)##########


EXTRA_DIST = active.xpm bg.xpm bg2.xpm inactive.xpm runpix0.xpm runpix1.xpm runpix10.xpm runpix11.xpm runpix2.xpm runpix3.xpm runpix4.xpm runpix5.xpm runpix6.xpm runpix7.xpm runpix8.xpm runpix9.xpm stoppix.xpm welcome.xpm wizard.xpm wizpic.xpm 

####### kdevelop will overwrite this part!!! (end)############
